<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <link rel="shortcut icon" href="#" type="image/x-icon" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>homework15_Optional_factorial_find-multiples</title>
       <link rel="stylesheet" href="./css/reset.css" />
       <link rel="stylesheet" href="./css/style.css" />
   </head>
   <body>
   <div class="calculation-container">
       <span class="calculator-label">Initial data for calculating the fractal</span>
       <input class="input-field" type="text" size="8">
       <a href="#" class="calculate-button">
           calculate
       </a>
       <span class="result-calculation">
                Fractal:
            </span>
   </div>
      <script src="./js/index.js"></script>
   </body>
</html>
